Subject: Re: bug#40907: Font-lock-mode hanging in Java buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 17:59:26 +0200

Alan Mackenzie <[email-masked]> writes:

> The buffer copy you sent looks corrupted - it contains lots of
> non-breaking spaces (or are these intended?) and it seems to be
> double-spaced all the way through.  If it is corrupted, is there any
> chance you could post a clean version, possibly by attaching it to your
> email?

More information was requested, but no response was given within a
year, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no